Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed and reviewed
    • Affects versions: 6.0
    • Fix versions: None
    • Components: Libraries
    • Labels:
      None
    • Severity:
      Security
    • Steps to reproduce:
      Hide
      request-digest and its dependencies have several severe security
      vulnerabilities which have been fixed in the latest maintenance release.
      While these are barely affecting Opencast since the library is used only
      for testing, it's still worth getting the issues out of the reporting.
      Show
      request-digest and its dependencies have several severe security vulnerabilities which have been fixed in the latest maintenance release. While these are barely affecting Opencast since the library is used only for testing, it's still worth getting the issues out of the reporting.

      TestRail: Results

        Attachments

          Activity

            People

            • Assignee:
              lkiesow Lars Kiesow
              Reporter:
              lkiesow Lars Kiesow
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                TestRail: Cases